/* DEMOBAR */
.wsa-demobar {
  background:#00928f!important;
}
/* HEADER */
.usppadding{ padding-top:65px;}
.logo{ height: 110px; top: 2px;}
.logo img{max-width:450px!important;}
.owl-carousel{ margin-top: 11px; margin-bottom: 20px;}
.owl-carousel .item img{margin:auto;}
/* HOME NEWSLETTER BALK */
.newsletter .btn{background:#005550;}

/* SIDEBAR */

#collection-filter-price{ width: 260px; margin: 0 auto;}
.sidebar-filter-slider h2{ margin-bottom:25px;}

/* BLOG HOME PAGE */
.blogs h4{font-size:15px;}
.blogs{padding-top:0;}
.blogs h1{padding-left:15px;}

/* ABOUT US HOME PAGE*/
.blue-background{ background:#e4e6e6; padding-bottom: 15px; border-radius: 5px;}
.blue-background .btn-view{background:#00928F!important;}
.btn-view.darker{background:#00928F!important;}

/* ALGEMEEN */
.btn-view:hover, ul.pagination .prev a:hover, ul.pagination .next a:hover, ul.pagination .number a.active:hover{color:#fff!important;}
.newsletterbar i{color:#fff;}
.btn-news:hover{color:#fff!important;}

/* FOOTER */
.newsletter label, .newsletter h4{color:#fff;}


/* MEDIA QUERIES */
@media screen and (max-width: 420px) {}
@media screen and (max-width:768px) {}
@media screen and (min-width: 992px) and (max-width: 1200px) {}
@media (max-height: 780px) {}
@media (max-width:1200px) {}
@media screen and (max-width: 350px) {}
@media screen and (min-width: 768px) {}
@media (min-width: 992px) {}
@media screen and (max-width: 991px) {.usppadding{padding-top:0;} /*.logo{height:345px;}*/.logo img{margin-top:11px; max-width: 100%!important;}}
@media screen and (min-width:0px) and (max-width:1200px) {}
@media screen and (max-width: 1024px) {}

/* COLLECTION PAGE */
.sidebar > ul > li > a { color: #000; }
.sidebar ul li a.active { text-decoration: underline; }

/* PRODUCT PAGE */
.productpage .quantity .input-number { width: 60px; }